.employee01{
    margin-bottom: 250px;
}
.employee_con01{
    width: 1185px;
    margin: 0 auto 170px;
    position: relative;
}
.employee_con01 h2{
    position: absolute;
    font-size: 42px;
    top: -80px;
    left: 180px;
}
.employee_con01 h2 span{
    font-size: 66px;
}
.employee_copy{
    background-color: #eef2ee;
    padding: 85px 120px 120px;
}
.employee_copycon{
    font-size: 19px;
    line-height: 2;
    margin-bottom: 80px;
    font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
}
.employee_copy_1clum{
    font-size: 16px;
    line-height: 2;
}
.employee_copy_1clum div{
    width: 100%;
}
.employee_copy_2clum{
    display: flex;
    justify-content: space-between;
    font-size: 16px;
    line-height: 2;
}
.employee_copy_2clum_{
    margin-bottom: 70px;
}
.employee_copy_2clum div{
    width: 420px;
}
.employee_copy_1clum h3,.employee_copy_2clum h3{
    font-size: 28px;
    margin-bottom: 20px;
    padding: 5px;
    text-align: center;
    color: #FFF;
    background: linear-gradient(90deg, #7fb45d, #007851);
}
.employee_copy_2clum p{
    line-height: 2;
        font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
}
.employee_copy_list{
    display: flex;
    flex-wrap: wrap;
    gap: 5%;
}
.employee_copy_list li{
    width: 30%;
    font-size: 26px;
    letter-spacing: -1px;
    padding: 5px 0;
    margin-bottom: 30px;
    text-align: center;
    color: #006837;
    border: solid 1px #006837;
}
.employee_copy_list_{
    position: relative;
    gap: 2%;
}
.employee_copy_list_::after{
    content: "等";
    position: absolute;
    right: 0;
    bottom: -25px;
    font-size: 22px;
    color: #006837;
}
.employee_copy_list_ li{
    width: 49%;
}
.employee02{
    padding: 125px 0 190px;
    background: linear-gradient(90deg, #ebf5ec, #bcdfc4);
}
.employee02 h2{
    text-align: center;
    font-size: 43px;
    margin-bottom: 60px;
}
.employee_con02,.employee_con02_{
    position: relative;
    width: 950px;
    font-size: 16px;
    margin: 0 auto 100px;
    padding: 65px;
    background-color: #FFF;
}
.employee_con02:before{
    content: "";
    position: absolute;
    top: -17px;
    left: 23px;
    border-width: 40px;
    border-style: solid;
    border-color: transparent transparent #FFF transparent;
    transform: rotate(226deg);
}
.employee_con02_:before{
    content: "";
    position: absolute;
    top: -17px;
    right: 63px;
    border-width: 40px;
    border-style: solid;
    border-color: transparent transparent #FFF transparent;
    transform: rotate(226deg);
}